Last Comment Bug 745661 - Type inference assertion fails in safe mode
: Type inference assertion fails in safe mode
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: XPConnect (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla14
Assigned To: Bobby Holley (:bholley) (busy with Stylo)
:
Mentors:
Depends on:
Blocks: 744034
  Show dependency treegraph
 
Reported: 2012-04-15 19:10 PDT by Bobby Holley (:bholley) (busy with Stylo)
Modified: 2012-04-17 07:45 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Make TI assertion handle safe mode, too. v1 (3.62 KB, patch)
2012-04-15 19:16 PDT, Bobby Holley (:bholley) (busy with Stylo)
khuey: review+
Details | Diff | Splinter Review

Description Bobby Holley (:bholley) (busy with Stylo) 2012-04-15 19:10:54 PDT
Sigh. Patch coming right up.
Comment 1 Bobby Holley (:bholley) (busy with Stylo) 2012-04-15 19:16:38 PDT
Created attachment 615222 [details] [diff] [review]
Make TI assertion handle safe mode, too. v1

Attaching a patch, flagging kyle for review.
Comment 2 Bobby Holley (:bholley) (busy with Stylo) 2012-04-16 17:01:26 PDT
Pushed to m-i: http://hg.mozilla.org/integration/mozilla-inbound/rev/af7a735a2d9e

Hopefully this is the last episode in this saga...
Comment 3 Marco Bonardo [::mak] 2012-04-17 07:45:41 PDT
https://hg.mozilla.org/mozilla-central/rev/af7a735a2d9e

Note You need to log in before you can comment on or make changes to this bug.